View Bug Details

IDProjectCategoryView StatusLast Update
0002259DCP-o-maticFeaturespublic2022-06-06 22:24
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.14 
Summary0002259: Preserve video export settings somehow
Description

either "the same as last time" or in the template.

TagsNo tags attached.
Branch2259-preserve-export-settings
Estimated weeks required
Estimated work requiredSmall

Activities

carl

2022-06-05 21:02

administrator   ~0005055

@carl: test/merge

carl

2022-06-06 22:24

administrator   ~0005062

fcba100f0dfd1d4214291abb76f22ebd696c24d4

Bug History

Date Modified Username Field Change
2022-05-24 22:03 carl New Bug
2022-05-24 22:03 carl Assigned To => carl
2022-05-24 22:03 carl Status new => acknowledged
2022-05-27 21:01 carl Target Version 2.16.13 => 2.16.14
2022-06-03 21:45 carl Status acknowledged => in progress
2022-06-03 21:46 carl Branch => 2259-preserve-export-settings
2022-06-03 21:46 carl Estimated work required => Small
2022-06-05 21:02 carl Note Added: 0005055
2022-06-06 22:24 carl Status in progress => resolved
2022-06-06 22:24 carl Resolution open => fixed
2022-06-06 22:24 carl Note Added: 0005062